libmodulator-java_1.0-3_all.deb


Advertisement

Description

libmodulator-java - Java small shim library that wraps Java 9 APIs and exposes them to recent JDKs

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libmodulator-java_1.0-3_all.deb
Package name libmodulator-java
Package version 1.0
Package release 3
Package architecture all
Package type deb
Category java
Homepage https://github.com/headius/modulator
License -
Maintainer Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Download size 5.56 KB
Installed size 26.00 KB

Alternatives

Package Version Architecture Repository
libmodulator-java_1.0-3_all.deb 1.0 all Debian Main
libmodulator-java - - -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libmodulator-java_1.0-3_all.deb
Source Package modulator

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmodulator-java deb package:
    # sudo apt-get install libmodulator-java

Files

Path
/usr/share/doc/libmodulator-java/changelog.Debian.gz
/usr/share/doc/libmodulator-java/copyright
/usr/share/java/modulator-1.0.jar
/usr/share/java/modulator.jar
/usr/share/maven-repo/com/headius/modulator/1.0/modulator-1.0.jar
/usr/share/maven-repo/com/headius/modulator/1.0/modulator-1.0.pom
/usr/share/maven-repo/com/headius/modulator/debian/modulator-debian.jar
/usr/share/maven-repo/com/headius/modulator/debian/modulator-debian.pom

Changelog

2018-05-01 - Markus Koschany <apo@debian.org>
modulator (1.0-3) unstable; urgency=medium
* Team upload.
* Use compat level 11.
* Use default-jdk as build-dependency again. (Closes: #897320)
* Declare compliance with Debian Policy 4.1.4.
2017-11-12 - Miguel Landaeta <nomadium@debian.org>
modulator (1.0-2) unstable; urgency=medium
* Remove unnecessary B-D on libplexus-classworlds2-java.
2017-11-11 - Miguel Landaeta <nomadium@debian.org>
modulator (1.0-1) unstable; urgency=medium
* Initial release. (Closes: #881412)

See Also

Package Description
libmodule-build-cleaninstall-perl_0.5-3_all.deb module for removing the old module before installing the new one
libmodule-build-perl_0.422400-1_all.deb framework for building and installing Perl modules
libmodule-build-pluggable-perl_0.10-1_all.deb plugins for the perl module Module::Build
libmodule-build-pluggable-ppport-perl_0.04-1_all.deb module to generate a ppport.h file automatically
libmodule-build-tiny-perl_0.039-1_all.deb tiny replacement for Module::Build
libmodule-build-using-pkgconfig-perl_0.02-1_all.deb Module::Build extension for using platform libraries provided by pkg-config
libmodule-build-withxspp-perl_0.14-3_all.deb XS++ enhanced flavour of Module::Build
libmodule-build-xsutil-perl_0.19-1_all.deb Module::Build class for building XS modules
libmodule-bundled-files-perl_0.03-1_all.deb perl module to access files bundled with your module
libmodule-compile-perl_0.37-1_all.deb Perl module providing a system to compile Perl modules
libmodule-corelist-perl_5.20190220-1_all.deb module to determine modules shipped with perl
libmodule-cpanfile-perl_1.1004-1_all.deb format for describing CPAN dependencies of Perl applications
libmodule-cpants-analyse-perl_0.99-1_all.deb Perl module to generate Kwalitee ratings for a distribution
libmodule-depends-perl_0.16-3_all.deb Perl module to identify the dependencies of a distribution
libmodule-extract-perl_0.01-2_all.deb base class for working with Perl distributions
Advertisement
Advertisement